Bug 828517 - CVE-2011-5092 rt3: remote arbitrary code execution and privilege elevation flaw [epel-6]
CVE-2011-5092 rt3: remote arbitrary code execution and privilege elevation fl...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: rt3 (Show other bugs)
el6
All Linux
high Severity high
: ---
: ---
Assigned To: Xavier Bachelot
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-5092
  Show dependency treegraph
 
Reported: 2012-06-04 16:13 EDT by Vincent Danen
Modified: 2014-08-08 03:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-08 03:51:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-06-04 16:13:54 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=828512

epel-6 tracking bug for rt3: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 David A. Cafaro 2014-08-07 21:44:54 EDT
RT3 is now to version
Comment 2 David A. Cafaro 2014-08-07 21:46:13 EDT
RT3 is now to version rt3-3.8.13-1.el6.2.noarch in the epel repos.  Version 3.8.12 fixed this CVE.  Recommend closing this.

Note You need to log in before you can comment on or make changes to this bug.